

.vertical_menu_area .vertical_logo_wrapper {
    position: relative !important;
    top: 20px !important;
    display: none;
}

aside.vertical_menu_area {
  position: fixed;
  width: 260px;
  top: 0;
  left: 0;
  padding: 10px 30px;
  background-color: transparent !important;
  height: 100%;
  z-index: 101;
  -webkit-backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  -ms-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  outline: none;
}

.footer_bottom_holder {
  display: block;
  background-color: transparent !important;
}

.portfolio_navigation.navigation_title {
  border-top: 0px solid #e0e0e0;
  border-bottom: 0px solid #e0e0e0;
  padding: 35px 0 30px;
  margin-top: 40px;
}

.portfolio_navigation.navigation_title .portfolio_prev a:hover,
.portfolio_navigation.navigation_title .portfolio_next a:hover {
  border: 0 !important;
  width: auto;
  height: auto;
  color: #89cab8;
  background-color: transparent !important;
}

